## ros-rolling-rqt-msg 1.5.0

=== debian/changelog ===
ros-rolling-rqt-msg (1.5.0-1jammy) jammy; urgency=high

  * Small cleanups to rqt_msg (#16 <https://github.com/ros-visualization/rqt_msg/issues/16>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-rqt-msg (1.4.0-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-rqt-msg (1.3.1-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#17 <https://github.com/ros-visualization/rqt_msg/issues/17>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-rqt-msg (1.3.0-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-rqt-msg (1.1.0-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-rolling-rqt-msg (1.0.6-1jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash (#14 <https://github.com/ros-visualization/rqt_msg/issues/14>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 06 Apr 2022 00:00:00 -0000

ros-rolling-rqt-msg (1.0.5-1jammy) jammy; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#13 <https://github.com/ros-visualization/rqt_msg/issues/13>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-rolling-rqt-msg (1.0.4-1jammy) jammy; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_msg/issues/8>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-rolling-rqt-msg (1.0.3-1jammy) jammy; urgency=high

  * Use rosidl_runtype_py instead of message_helpers where possible (#11 <https://github.com/ros-visualization/rqt_msg/issues/11>)
  * Contributors: Ivan Santiago Paunovic

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-rqt-msg (1.0.1-1jammy) jammy; urgency=high

  * fix CMake (#3 <https://github.com/ros-visualization/rqt_msg/issues/3>)

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Dec 2018 00:00:00 -0000

ros-rolling-rqt-msg (1.0.0-1jammy) jammy; urgency=high

  * ros2 port (#2 <https://github.com/ros-visualization/rqt_msg/issues/2>)
  * autopep8 (#1 <https://github.com/ros-visualization/rqt_msg/issues/1>)
  * Contributors: Mike Lautman

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-rolling-rqt-msg (0.4.8-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-rolling-rqt-msg (0.4.7-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-rolling-rqt-msg (0.4.6-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-rolling-rqt-msg (0.4.5-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-rolling-rqt-msg (0.4.4-1jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-rolling-rqt-msg (0.4.3-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-rolling-rqt-msg (0.4.2-1jammy) jammy; urgency=high

  * add remove action to context menu in message type browser (#400 <https://github.com/ros-visualization/rqt_common_plugins/pull/400>)

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-rolling-rqt-msg (0.4.1-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 16 May 2016 00:00:00 -0000

ros-rolling-rqt-msg (0.4.0-1jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-rolling-rqt-msg (0.3.13-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-rolling-rqt-msg (0.3.12-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-rolling-rqt-msg (0.3.11-1jammy) jammy; urgency=high

  * fix right click view (#317 <https://github.com/ros-visualization/rqt_common_plugins/issues/317>)

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-rolling-rqt-msg (0.3.10-1jammy) jammy; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.9-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.8-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.7-1jammy) jammy; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Brandon Ong <brandon@openrobotics.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.6-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.5-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 07 May 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.4-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 28 Jan 2014 00:00:00 -0000

ros-rolling-rqt-msg (0.3.3-1jammy) jammy; urgency=high


