=== debian/control ===
Source: ros-rolling-rqt-msg
Section: misc
Priority: optional
Maintainer: Brandon Ong <brandon@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-xmllint <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_msg
Standards-Version: 3.9.2

Package: ros-rolling-rqt-msg
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-python-qt-binding (>= 0.2.19), ros-rolling-rclpy, ros-rolling-rosidl-runtime-py, ros-rolling-rqt-console, ros-rolling-rqt-gui, ros-rolling-rqt-gui-py, ros-rolling-rqt-py-common, ros-rolling-ros-workspace
Description: A Python GUI plugin for introspecting available ROS message types.
